/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font: 16px Tahoma;
	color: #999999;
}


form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

.button
{
	padding: 5px 30px;
	font-size: 18px;
}

.thanks-text
{
	color: #000;
	padding: 5px 10px;
	border: 2px solid #CC9900;
	font-size: 24px;
	font-weight: bold;
	border-radius: 3px;
	display: block;
}

input, textarea {
	padding: 1px;
	border: 1px solid #626262;
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

@media (max-width: 949px)
{
	input, textarea
	{
		max-width: 90vw;
	}
}

.error
{
	color: #f00;
	margin-left: 5px;
}

h1, h1 a, h2, h2 a, h3, h3 a {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	color: #CC9900;
}

h1 {
	letter-spacing: 0px;
	font-size: 1.8em;
}
.imagetitle{
	color: #FFFFFF;
	background:#CC9900;
	
}
h2 {
	letter-spacing: 0px;
	font-size: 2em;
}

h3 {
	margin-bottom: 2em;
	font-size: 1em;
	font-weight: bold;
}

p, ol, ul {
	margin: 0 0 2em 0;
	line-height: 200%;
}
.brsize{
line-height: 100%;
}
.Capital{
	font-size: 30px;
	font-weight: bold;
	line-height: 100%;
}
blockquote {
	margin: 0 0 0 0;
}
.x{
	border-top:5px solid #DDDDDD;
}
.x1{
	border-top:1px solid #C6BAAA;
}
.x2{
	border-left:2px solid #FFCC66;
}
a {
	color: #6AA2FD;
}
a:hover {
	text-decoration: none;
	color: #FF7400;
}

.linkcurrentpage {
	color: #CCCCCC;
}

.linkcurrentpage:hover {
	text-decoration: none;
	color:#0000FF;
}

img {
	border: none;
}

@media (max-width: 949px)
{
	img
	{
		max-width: 100%;
		height: auto;
	}
	
	[width="950"]
	{
		display: block;
		width: auto;
	}
	
	[width="950"] > tbody,
	[width="950"] > tbody > tr,
	[width="950"] > tbody > tr > td
	{
		display: block;
	}
}

#header {
	width: 950px;
	margin: 0 auto;
}

@media (max-width: 949px)
{
	#headerindex,
	#header
	{
		width: auto;
	}
	
	#headerindex table:first-child,
	#header table:first-child
	{
		background-color: #e4e4e4;
		display: block;
	}
	
	#headerindex table:first-child tr td,
	#header table:first-child tr td
	{
		display: block;
		height: 84px;
		max-width: 170px;
		overflow: hidden;
	}
	
	#headerindex table:first-child img,
	#header table:first-child img
	{
		max-width: none;
	}
}

#headerindex{
	width: 950px;
	margin: 0 auto;
	background-color:#FFFFFF;
}

@media (max-width: 949px)
{
	#headerindex
	{
		width: auto;
	}
}

.navigation td {
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	background: rgb(0,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjI0MjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(38,36,33,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(38,36,33,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(38,36,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(38,36,33,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(38,36,33,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(38,36,33,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#262421',GradientType=0 ); /* IE6-8 */
}

@media (max-width: 799px)
{
	.navigation td
	{
		display: inline-block;
		width: 50%;
	}
	
	.navigation td:nth-child(2n+1):last-child
	{
		width: 100%;
	}
}

.navigation a:link, .navigation a:visited, .navigation a:active {
	/* font-family: marriage-scriptnormal, Verdana, sans-serif; */
	display: block;
	font-family: CartoGothicStdBook, Verdana, sans-serif;
	color: #FFF;
	text-decoration: none;
	width: 100%;
}  

.navigation a:hover, .navigation a:focus {
	color: #FFF;
	text-decoration: underline;
}

.nav2 {
	text-align: center;
	float: left;
}

@media (max-width: 949px)
{
	.nav2
	{
		float: none;
	}
}

.nav2 a:link, .nav2 a:visited, .nav2 a:active {
	display: block;
	width: 136px;
	padding: 4px 10px;
	border-left: 4px solid #916D33;
	color: #916D33;
	background: #D7D7D7;
	text-decoration: none;
	/* font-family: marriage-scriptnormal, Verdana, sans-serif; */
	font-family: CartoGothicStdBook, Verdana, sans-serif;
	font-size: 13px;
}  

.nav2 a:hover, .nav2 a:focus {
	text-decoration: underline;
	background: #916D33;
	color: #FFF;
	border-left-color: #D7D7D7; 
}

#page {
	width: 950px;
	margin: 0 auto;
	padding: 0px 0;
}
#pageindex {
	width: 950px;
	margin: 0 auto;
	padding: 0px 0;
	background-color:#FFFFFF;
}

@media (max-width: 949px)
{
	#pageindex
	{
		width: auto;
	}
}

#leftbanner {
	float: left;
	width: 172px;
	height: 235px;
}

@media (max-width: 949px)
{
	#leftbanner:before,
	#leftbanner:after
	{
		clear: both;
		content: ".";
		display: block;
	    height: 0;
	    line-height: 0;
		visibility: hidden;
	}
}

#leftbannerindex {
	float: left;
	margin-top: 20px;
	width: 172px;
	height: 180px;
}
#content {
	float: right;
	width: 760px;
}

@media (max-width: 949px)
{
	#content
	{
		padding: 10px;
	}
}

#contentindex {
	float: right;
	width: auto;
	background-color:#FFFFFF;
}

@media (max-width: 949px)
{
	table[width="200"]
	{
		display: block;
		width: auto;
	}
	
	td[height="231"]
	{
		height: auto;
	}
	
	#fadeshow1
	{
		height: auto !important;
		width: auto !important;
	}
	
	.gallerylayer,
	.gallerylayer img
	{
		display: none !important;
		position: static !important;
	}
	
	.gallerylayer:first-child,
	.gallerylayer img:first-child
	{
		display: block !important;
		opacity: 1 !important;
	}
	
	td[width="250"],
	td[width="330"]
	{
		display: block;
		width: auto !important;
	}
	
	table[width="620"]
	{
		width: auto;
	}
}

#contentindex2 {
	float: right;
	width: 950px;
}

@media (max-width: 949px)
{
	#contentindex2
	{
		width: auto;
		float: none;
	}
	
	#contentindex2 [width="166"],
	.nav2,
	#contentindex2 [width="780"],
	#leftbanner,
	#content
	{
		display: block;
		float: none;
		height: auto;
		width: auto !important;
	}
	
	#contentindex2 [width="166"] tbody,
	.nav2 tbody,
	#contentindex2 [width="166"] td,
	.nav2 td,
	#contentindex2 [width="166"] a,
	.nav2 a,
	.nav2 a:link,
	.nav2 a:visited,
	.nav2 a:active
	{
		display: block;
		width: auto;
	}
	
	#contentindex2 [width="166"] tr,
	.nav2 tr
	{
		display: block;
		float: left;
		width: 50%;
	}
	
	#page,
	#content > table,
	#contentindex2 [width="780"] > tbody,
	#content > table > tbody,
	#contentindex2 [width="780"] > tbody > tr,
	#contentindex2 [width="780"] > tbody > tr > td
	{
		display: block;
		height: auto;
		width: auto;
	}
	
	table[width="757"] tr
	{
		display: block;
		margin-bottom: 10px;
		min-height: 150px;
	}
	
	table[width="757"] tr:before,
	table[width="757"] tr:after
	{
		clear: both;
		content: ".";
		display: block;
	    height: 0;
	    line-height: 0;
		visibility: hidden;
	}
	
	table[width="757"] tr td:first-child
	{
		display: block;
		margin-bottom: 10px;
	}
	
	table[width="757"] tr td:first-child img
	{
		height: auto;
		width: 170px;
	}
	
	table[width="757"] tr td:last-child
	{
		display: block;
		width: auto;
	}
}

.indexp {
	color:#946c2c;
	font-weight:bold;
	margin-right:30px;
	margin-left: 20px;
	font-family: Tahoma;
}
.indexp2 {
	color:#946c2c;
	font-weight:bold;
	float: right;
	margin-right: 20px;
	height:	60px;
	font-family: Tahoma;
	font-size: 16px;
}
.indexh1{
	color:#946c2c;
	margin-left: 20px;
	font-family: Arial;
}

#contentright {
	float: right;
	width: 270px;
	margin-top: 10px;
}

@media (max-width: 949px)
{
	#contentright
	{
		float: none;
	}
	
	.testimony
	{
		margin-top: 20px;
	}
	
	.testimony:before,
	.testimony:after
	{
		clear: both;
		content: ".";
		display: block;
	    height: 0;
	    line-height: 0;
		visibility: hidden;
	}
}

#contentleft {
	float: left;
	width: 470px;
}

@media (max-width: 949px)
{
	#contentleft
	{
		float: none;
		width: auto;
	}
}

#contentright table {
	width: 100%;
	background: #ECECEC;
}

#contentright td {
	font:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#000000;
}

.tabletitle {
	font:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color:#787878;
}
.tabletitle1 {
	font:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#787878;
}
.tabletitle2 {
	font:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#787878;
}
.tabledesc{
	font-size: 9px;
	color:#AD986B;
}
.tableColumn{
	font-size: 12px;
	font-weight:bold;
	color:#787878;
}

.specialp{
	color: #CC9900;
	font-weight: bold;
	font-size: 16px;
}

.specialp1{
	color: #CC9900;
}

.pricing-group
{
	margin-bottom: 30px;
	padding: 10px;
}

.pricing-group h1
{
	font-size: 20px;
}

.pricing-group h2
{
	font-size: 18px;
	margin-top: 5px;
}

@media (max-width: 949px)
{
	table[width="500"],
	table[width="620"],
	table[width="500"] tbody,
	table[width="620"] tbody,
	table[width="500"] tbody tr,
	table[width="620"] tbody tr,
	table[width="500"] tbody tr td,
	table[width="620"] tbody tr td
	{
		display: block;
		width: auto;
	}
	
	table[width="500"] ul,
	table[width="620"] ul
	{
		margin-bottom: 0px;
	}
}

#footer {
	clear: both;
	width: 950px;
	margin: 0 auto;
	padding: 0px 0;
}

@media (max-width: 949px)
{
	#footer
	{
		width: auto;
	}
}

#footer p {
	margin: 0 0 5px 0;
	text-align: center;
	line-height: normal;
	font-size: .9em;
}

#footer a {
	text-decoration: none;
}

@media (max-width: 949px)
{
	#footer object
	{
		display: none;
	}
}

.indexp3 {

	color:#946c2c;
	font-weight:bold;
	float: right;
	margin-right: 20px;
	height:	35px;
	font-family: Tahoma;
	font-size: 16px;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 19, 2012 */
@font-face {
    font-family: 'marriage-scriptnormal';
    src: url('fonts/marriage-webfont.eot');
    src: url('fonts/marriage-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/marriage-webfont.woff') format('woff'),
         url('fonts/marriage-webfont.ttf') format('truetype'),
         url('fonts/marriage-webfont.svg#marriage-scriptnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tr_lucida_handwriting_italic';
    src: url('fonts/tr_lucida_handwriting_italic-webfont.eot');
    src: url('fonts/tr_lucida_handwriting_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tr_lucida_handwriting_italic-webfont.woff') format('woff'),
         url('fonts/tr_lucida_handwriting_italic-webfont.ttf') format('truetype'),
         url('fonts/tr_lucida_handwriting_italic-webfont.svg#tr_lucida_handwriting_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on January 2, 2013 02:09:23 PM America/New_York */

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('fonts/CartoGothicStd-Book-webfont.eot');
    src: url('fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('fonts/CartoGothicStd-Italic-webfont.eot');
    src: url('fonts/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('fonts/CartoGothicStd-Bold-webfont.eot');
    src: url('fonts/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('fonts/CartoGothicStd-BoldItalic-webfont.eot');
    src: url('fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.video-holder
{
	position: relative;
}

.video-holder iframe
{
	height: 100% !important;
	left: 0;
	position: absolute;
	top: 0;
	width: 100% !important;
}

.video-holder:after
{
	content: "";
	display: block;
	padding-bottom: 56.2%;
}

.gallery
{
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fill, 370px);
	justify-content: center;
	margin: 20px 0;
}

.gallery a img
{
	filter: grayscale(0%);
	transition: filter 0.2s;
	width: 100%;
}

.gallery a:hover img,
.gallery a:focus img,
.gallery a:active img
{
	filter: grayscale(100%);
}

/**
 * Featherlight Loader
 *
 * Copyright 2015, WP Site Care http://www.wpsitecare.com
 * MIT Licensed.
 */
@-webkit-keyframes featherlightLoader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes featherlightLoader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.featherlight-loading .featherlight-content {
  -webkit-animation: featherlightLoader 1s infinite linear;
          animation: featherlightLoader 1s infinite linear;
  background: transparent;
  border: 8px solid #8f8f8f;
  border-left-color: #fff;
  border-radius: 80px;
  width: 80px;
  height: 80px;
  min-width: 0;
}

.featherlight-loading .featherlight-content > * {
  display: none !important;
}

.featherlight-loading .featherlight-close,
.featherlight-loading .featherlight-inner {
  display: none;
}